Переполнение буфера в Docsvault Firebird Service

Дата публикации:
26.01.2008
Всего просмотров:
1127
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Docsvault Professional Edition 2.x
Docsvault Small Business Edition 2.x
Уязвимые версии:
Docsvault Professional Edition 2.0
Docsvault Small Business Edition 2.0

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за того, что приложение использует уязвимую версию Firebird. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/304176.php

URL производителя: www.docsvault.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA